/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
/* Global properties ======================================================== */
html {
	width:100%;
	height:100%;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	text-transform: uppercase;
	background: url(../images/bg3.png) repeat 0 0;
	min-width: 1000px
}
.main {
	width: 940px;
	padding: 0;
	margin: 0 auto;
	position: relative;
}
.bg1{
	background: url(../images/bg1.png) repeat-x 0 0;
	height: 400px;
}
.head_glow{
	background: url(../images/head_glow.png) no-repeat center 0;
	height: 400px;
}

#page2 .bg1,#page3 .bg1,#page4 .bg1,#page5 .bg1,#page6 .bg1 {height:170px}
#page2 .head_glow,#page3 .head_glow,#page4 .head_glow,#page5 .head_glow,#page6 .head_glow{height:170px}
.bg2{
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	background-color: #FFF;
}
/*********************************layouts & alignment**********************************/



.col-1, .col-2 {
	float:left;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.extra-wrap {
	overflow:hidden;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.mar_t_0{margin-top:-5px}
.mar_t_1{margin-top:10px}
.mar_t_2{margin-top:20px}
.mar_t_3{margin-top:30px}
.mar_t_4{
	margin-top: 30px
}
.mar_t_5{margin-top:50px}

.mar_b_1{margin-bottom:10px}
.mar_b_2{margin-bottom:20px}
.mar_b_3{
	margin-bottom: 20px
}
.mar_b_4{margin-bottom:40px}
.mar_b_5{margin-bottom:50px}

.mar_r_1{margin-right:10px}
.mar_r_2{margin-right:20px}
.mar_r_3{margin-right:30px}
.mar_r_4{margin-right:40px}

.mar_r_18{margin-right:18px}
.mar_b_18{margin-bottom:18px}

.mar_l_1{margin-left:10px}
.mar_l_2{margin-left:20px}
.mar_l_3{margin-left:20px}

.pad_t_0{padding-top:5px}
.pad_t_1{padding-top:10px}
.pad_t_2{padding-top:20px}
.pad_t_3{
	padding-top: 20px
}
.pad_t_4{padding-top:40px}
.pad_t_5{padding-top:50px}
.pad_t_6{padding-top:60px}
.pad_t_7{padding-top:70px}
.pad_t_8{
	padding-top: 30px
}
.pad_t_9{padding-top:90px}

.pad_b_1{padding-bottom:10px}
.pad_b_2{padding-bottom:20px}
.pad_b_3{padding-bottom:30px}
.pad_b_4{padding-bottom:40px}
.pad_b_5{padding-bottom:50px}
.pad_b_6{padding-bottom:60px}
.pad_b_7{padding-bottom:70px}
.pad_b_8{padding-bottom:80px}
.pad_b_9{padding-bottom:90px}
.pad_b_10{padding-bottom:100px}

.pad_r_1{padding-right:10px}
.pad_r_2{padding-right:20px}
.pad_r_3{padding-right:30px}

.pad_l_1{padding-left:10px}
.pad_l_2{padding-left:20px}
.pad_l_3{padding-left:20px}

.w1{width:141px}

.w2{width:40px}
.w3{width:260px}
.w4{width:220px}
.w5{width:280px}

.bl1{width:220px;
display:inline-block;
float:left;}
.bl2{width:210px;
display:inline-block;
float:left;}
.bl3{width:300px;
display:inline-block;
float:left;}
/*********************************aside**********************************/ 
 .footer_plane {
	background: #5e7cba;
}
.icons {
	display:block;
	width:106px;
}
.icons li {
	margin-bottom:5px;
	
	
}
.icons a {
    margin-top:5px;
	z-index:50;
	
	position:relative;
}
.icons .img_act {
	z-index:50;

	position:absolute;
	top:0;
	left:-26px;
	opacity:0;
}
.icons a:hover .img_act {
	opacity:1;
}
.icons a p:hover { color:#ceb532;display:inline-block}

/* Tooltips */
#aToolTip {
	border:2px solid #f0f0f0;
	background:#000;
	color:#747474;
	margin:0;
	padding:2px 8px;
	font-size:11px;
	position:absolute;
	display:none;
	z-index:50000
}
#aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0
}
/*********************************p**********************************/
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	text-transform: none;
}

.p1 {
	color: #FFFFFF
}
.p2{line-height:22px;
}
/*********************************boxes**********************************/
.img-indent-bot {
	margin-bottom:25px;
}
.img-indent {
	float:left;
	margin:0 10px 0px 0;
}
.img-indent1 {
	float:left;
	margin:3px 10px 0px 0;
	
}
.img-indent2 {
	float:left;
	margin:0 15px 0px 0;
}
.img-indent3 {
	float:left;
	margin:0 10px 0px 0;
}
.img-indent4 {
	margin:5px 10px 8px 0;
	float:left;
}
.img-indent-r {
	float:right;
	margin:0 0px 0px 40px;
}
.img-indent-r1 {
	float:right;
	margin:0 0px 0px 10px;
}

/*********************************links**********************************/
a {
	color: #003366;
	text-decoration: none;
	cursor: pointer;
}

a:hover{
	color: #0070BD
}
.menu li a, .list-1 li a, .list-2 li a, .list-4 li a, .button, .logo {
	text-decoration:none;
}
.link-1 {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	text-transform:uppercase;
	display:inline-block;
	line-height:19px;
	color:#9c9b9f;
	background:none;
	padding:10px 10px;
	text-align:center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.link-1:hover {
	background:#808d28;
}
.link-2 {
	background:url(../images/p1_arr3.png) no-repeat 0 0;
	height:5px;
	width:7px;
	display:block;
	position:absolute;
	right:0;
	margin:-16px 15px 0 0;
}
.link-2:hover {
	color:#000;
	text-decoration:none;
}
#page4 #content .link-2 {margin:-15px -10px 0 0;}
.link-3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	display:inline-block;
	line-height:20px;
	color:#afc137;
	margin:20px 0 0 0;
	text-decoration:underline;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.link-3:hover {
	color:#000;
	text-decoration:none;
}
.a1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	line-height: 18px;
	text-transform: uppercase;
	text-align: right;
	padding: 10px 20px;
	display: inline-block;
	margin-bottom: 30px;
	background-color: #06305a;
}
.a1:hover {
	color: #000;
	background-color: #0073C3;
}
.arr1 {
	background:url(../images/p1_arr4.png) no-repeat 0 0;
	width:7px;
	height:5px;
	margin:6px 0 0 5px
}
.arr3 {
	background:url(../images/p1_arr3.png) no-repeat 0 0;
	width:7px;
	height:5px;
	margin:6px 0 0 5px
}
.a2 {
	font-family: 'Oswald', serif;
	font-weight: 400;
	color: #06305a;
	font-size: 16px;
	line-height: 36px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 10px;
	text-align: center;
}
.a2:hover {
	color: #000000;
	text-align: center;
}
.arr2 {
	background:url(../images/p1_arr5.png) no-repeat 0 0;
	width:7px;
	height:5px;
	margin:12px 0 0 -15px;
	position:absolute;
}
.a3 {
opacity:1;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;



}
.a3:hover {
opacity:0.7;

}
.a4 {
	color: #FFFFFF;
}
.a4:hover {
	color: #000000;
}
#page5 .a4{margin-top:4px;}
.a5{color:#ff7742;
font-weight:600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
    display:inline-block;}
	
.a5:hover{color:#000}

#page3 .a5{margin:20px 0 45px 0;}

.a6{background:url(../images/p1_arr3.png) no-repeat 0 0;
width:7px;
height:5px;
display:inline-block;
margin:9px 0 0 8px;
}
.a6:hover{margin-left:10px}

.a7 {
	font-family: 'Lora', serif;
	font-size:14px;
	color:#ff7742;
	text-decoration:none;
	line-height:18px;
	text-transform:uppercase;

}
.a7:hover {
	
	color:#fff;
}
.arr6 {
	background:url(../images/p1_arr6.png) no-repeat 0 0;
	width:7px;
	height:5px;
	margin:6px 0 0 5px
}

/********************** Table Content ************************/
.table-1 {
	width:100%;
    border:#e4e3e3;
	
}
.bg_col{background-color:#f3f3f3}
.table-1 tr th {
	background:#ff7742;
    border-left:#fff 1px solid;
	border-top:#fabd4e 1px solid;
	padding: 11px 0;
	color:#fff;
	line-height:18px;
	text-transform:none;
	font-size:14px;
	font-family: 'Lora', serif;
	font-weight:600;
	vertical-align:middle;
}
.table-1 .coll-1{font-family: 'Lora', serif;
font-weight:600;
font-size:16px;
line-height:18px;
color:#2e2e2e;
text-align:left !important;
padding-left:30px;
}
.t1 {
	text-align:left !important;
	padding-left:25px !important
}
.table-1 tr th.last {
	border-right:1px solid #e4e3e3;
}
.table-1 th {
	background:none
}
.table-1 tr td {
	background:none
}

.table-1 tr td {
	border-right:1px solid #e4e3e3
}


.table-1 tr td {
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #e4e3e3;
	color:#727272;
	font-size:12px;
	line-height:16px;
	padding:9px 0 8px;
	text-align:center;
	vertical-align:middle;
}
.table-1 tr td r {
	font-size:12px;
	color:#9b9b9b
}
.table-1 tr td a:hover {
	color:#000
}
.table-1 tr .coll-4 {
	width:68px
}
.table-1 tr .coll-5 {
	width:68px;
}
.table-1 tr th.r1, .table-1 tr .coll-1 {
	width:172px;
	text-align:center;
	border-left:1px solid #e4e3e3;
}
.table-1 tr th.r2 {
	border-top:none;
	width:152px;
	text-align:center;
}
.table-1 tr .coll-2 {
	width:133px;
	text-align:center;
}
.table-1 tr th.r3, .table-1 tr .coll-3 {
	width:100px;
	text-align:center;
	
}
.table-1 tr th.r4 {
	width:92px;
	text-align:center;
}

/*********************************lists*************************************/
.list-1 {
	
	margin-top:20px
}
.list-1 li {
	background:url(../images/list1_pags.png) no-repeat left 7px;
	padding:3px 0 3px 30px;

}
.list-1 li a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:21px;
	display:inline-block;
	color:#595959;
	overflow:hidden;
	text-transform:uppercase
}
.list-1 li a:hover {
	color:#000
}
#page1 .grid_8 .list-1 {
	width:311px
}

#page4 .grid_24 .list-1 {
	margin-top:0
}
#page4 .grid_24 .list-1 li{
	border-bottom:none
}
.list-2 {
	margin-bottom:50px;
	margin-top:10px
}
.list-2 li {
	background:url(../images/p1_arr3.png) no-repeat left 12px;
	padding:5px 0 5px 15px;
	border-bottom:dotted 1px #dedede
}
.list-2 li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	display:inline-block;
	color:#727272;
	overflow:hidden;
	
}
.list-2 li a:hover {
	color:#ff7742
}

.list-3 {
	margin-bottom:20px;
	margin-top:30px;
	
}
.list-3 li {

}
.list-3 li a {
	font-family: 'Lora', serif;
	font-size:18px;
	line-height:36px;
	display:inline-block;
	color:#2e2e2e;
	overflow:hidden;
	font-weight:600;
}
.list-3 li a:hover {
	color:#ff7742
}
/*********************************header*************************************/
header {
	width:100%;
}
h1 {
	z-index:50;
	float:left;
}
h1 a {
	display: block;
	width: 180px;
	height: 51px;
	text-indent: -5000px;
	background: url(../images/logo.png) 0 0 no-repeat;
}

/*********************************headings*************************************/
h2 {
	font-family: 'Tangerine', serif;
	font-weight: 400;
	color: #000;
	font-size: 35px;
	line-height: 45px;
	text-align: center;
	display: block;
	text-transform: none;
}
h3 {
	font-family: 'Oswald', serif;
	font-weight: 400;
	color: #06305a;
	font-size: 26px;
	line-height: 36px;
	text-transform: uppercase;
	clear: both;
}


h4 {
	font-family: 'Oswald', serif;
	font-weight:400;
	color:#000;
	font-size:20px;
	line-height:36px;
    text-transform:uppercase;
}
#page3 h4{line-height:26px}
h5 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:600;
	color:#000;
	font-size:12px;
	line-height:22px;
	text-transform:uppercase
}
#page4 h5 {cursor:pointer}
#page4 h5:hover {
	color: #666666
}
h6 {
	font-family: 'Oswald', serif;
	font-weight: 400;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-transform: uppercase
}

.lh1{line-height:16px}
/*** MENU ***/
.menu {


}
.sf-menu, .sf-menu * {
	
	padding:		0;
	list-style:		none;
}
nav {
	float:right;
	margin-top:	10px;
}
.sf-menu {
	z-index:99
}
.sf-menu > li {
	float: left;
	position: relative;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #06305a;
	
}
.sf-menu>li.last_menu:hover {
	
}
.sf-menu >li:first-child {
	border:none;
}
.sf-menu >li>a {
	display: block;
	background: none;
	position: relative;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	line-height: 20px;
	padding: 0 8px;
	background: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.last_menu {
}
.sf-menu>li:hover {
	color: #06305a
}
.sf-menu>li.active {
	
	color:#1f1f1f
}
.sf-menu>li.active>a, .sf-menu>li>a:hover, .sf-menu>li.sfHover>a {
	color: #06305a
}
.sf-menu>li>.last_menu>.active>a, .sf-menu>li.last_menu>a:hover {

	color:#1f1f1f
}
.sf-menu ul {
	position:absolute;
	display:none;
	background:url(../images/menu_pl2.png) no-repeat 0 0;
    padding:30px 0 20px 0;
	width:129px;
	
}
.sf-menu ul ul {
	position:absolute;
	display:none;
	background:url(../images/menu_pl3.png) no-repeat 0 0;
    padding:30px 0 20px 0;
	width:129px;
	
}
.sf-menu ul li {
	display:block;
	background:url(../images/submenu_line.png) no-repeat center 0;
	
}
.sf-menu ul ul li {
	display:block;
	background:url(../images/submenu_line.png) no-repeat 42px 0;
	
}
.sf-menu ul a {
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	line-height: 15px;
	padding: 5px 0 5px 0;
	text-transform: uppercase;
	text-align: center;
}
.sf-menu ul li:first-child {
	background:none;
}


.sf-menu ul a:hover {
	color: #000;
	background-color: #FFFFFF;
}

.sf-menu ul ul a {
	margin-left:12px;
	display:block;
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#fff;
	line-height:15px;
	padding:5px 0 5px 0;
	text-transform:uppercase;
	text-align:center;
}
.sf-menu ul ul li:first-child {
	background:none;
}


.sf-menu ul ul a:hover {
	color:#000;
	background:#d4bd35;
}

.sf-menu li li {
	position:relative;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0px;
	top: 20px;
	z-index: 99 !important;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 130px;
	top: -5px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
/*********************************cols*************************************/
.col1 {
	width:141px;
	float:left;
	overflow:hidden;
	
	
	display:inline-block
}
.col2 {
	width:226px;
	float:left;
	overflow:hidden;
}
.col3 {
	width:120px;
	float:left;
	overflow:hidden;
	display:inline-block
}
.col4 {
	width:205px;
	float:left;
	overflow:hidden;
	display:inline-block
}
/*********************************content*************************************/
#content {
	width:100%;
}
.bord1 {
	border-bottom: #cbcbcb 1px solid;
	display: block;
	background-image: url(../images/background-top.gif);
	background-repeat: repeat-x;
}
.bord2 {
	border-bottom:#e4e3e3 solid 1px;
	margin-top:50px
}
.bord3 {
	border-bottom:#e4e3e3 solid 1px;
	padding-top:40px;
	display:block
}
.bord4 {
	border-top:#e4e3e3 solid 1px;
	padding-top:50px;
	display:block
}
.bord5 {
border-right:#e4e3e3 solid 1px;

	
}
.bord6 {
    border-top:#e4e3e3 solid 1px;
	padding-top:40px;
	display:block
}
.bord7 {
	background:url(http://www.vwamd.com/images/bord_texture.png) repeat-y 480px 0;
}
.bord8 {
	background:url(http://www.vwamd.com/images/bord_texture.png) repeat-y 320px 0;
}
.width1 {
	width:408px
}
.pic1 {
	border:#fff solid 2px;
	display:inline-block;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
}
.plane1 {
	background:#ff7742;
	height:58px;
	width:58px;
	text-align:center;
	display:block;
	margin:5px 0 0 20px;
}
.plane2 {
	background:#282828;
	width:194px;
	height:151px;
	display:block;
	position:relative
}
.ban_text{position:absolute; margin:-50px 20px 0 130px;z-index:100}
.ban_text2{position:absolute; margin:-40px 0 0 190px;z-index:100}

.p4_plane{background:#ff7742; width:551px;height:60px}
/****************************buttons************************/

.button1 {
	position:absolute;
	right:115px;
	bottom:110px;
	z-index:100;
	display:none;
	background:url(http://www.vwamd.com/images/round_bg2.png) no-repeat right 0;
	padding-right:9px;
	height:35px
}
.button1 b {
	font-family: 'Open Sans', sans-serif;
	color:#d50072;
	font-size:14px;
	font-weight:800;
	background:url(http://www.vwamd.com/images/round_bg1.png) no-repeat 0 0;
	position:relative;
	line-height:22px;
	top:-2px;
	text-transform:uppercase;
	padding:8px 0 8px 9px;
	display:block;
}
.button1 b:hover {
	color:#000;
	text-shadow:0 1px 0 #e9dfdd;
}
.button2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 25px;
	color: #201e24;
	text-transform: uppercase;
	background: #fff;
	padding: 3px 10px;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	position: relative;
	left: 0px;
}
.button2:hover {
	background-position:0 -58px;
	background-color:#fff;
	color:#dd0378;
	text-shadow:0 1px 0 #e9dfdd;
}
.roundabout-in-focus .button1 {
	display:inline-block
}
/*----- address -----*/

dl dt {
	color:#000;
	line-height:22px;
}
dl dd {
	color:#595959;
	line-height:22px;
}
dl dd span {
	display: inline-block;
	line-height:22px;
	width: 100px;
}
.link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #2B2B2B;
	text-transform: uppercase;
}
.link:hover {
	color:#000;
	text-decoration:none
}

/****************************footer************************/
footer {
	background:#1f1f1f;
}
footer a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #FF6600;
	text-transform: uppercase;
}
footer a:hover {
	text-decoration:none;
	color:#fff;
}
.privacy2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8a8a8a;
	line-height:15px;
	text-decoration:none;
	padding-top:7px;
	display:inline-block;
}
.footer_bg {
	background:url(http://www.vwamd.com/images/footer_texture.png) repeat-x 0 0;
	height:293px;
	margin-top:-5px
}
.pr1 {
	text-align:left;
	padding:15px 0;
}
/* Contact form */
#contact-form {
	display:block;
	height:500px;
	position:relative;
	padding:0;
}
#contact-form label {
	display:block;
	position:relative;
	height:50px;
	overflow:hidden;
}
#contact-form label.message {
	height:auto;
	position:relative;
	overflow:visible;
	padding:0;
}
#contact-form span {
	position:relative;
	display:none;
	color:#000;
	top:-30px;
	font-size:11px;
	text-align:right;
	line-height:14px;
}
#contact-form label span.errors {
	display:block;
	position:absolute;
	margin:0;
	right:0;
	top:10px;
	width:230px;
}
#contact-form label.message span {
	position:relative;
	display:none;
	top:20px;
	margin:0;
	text-align:left;
}
#contact-form input {
	margin:0;
	width:280px;
	
	padding:10px 0 10px 10px;
	color:#595959;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/form_texture.jpg) repeat 0 0;
	text-transform:uppercase;
	border:none;
    display:block;
	overflow:none;
}
#contact-form textarea {
	height:280px;
	width:530px;
	outline:none;
	margin:0;
	display:block;
	background:url(../images/form_texture.jpg) repeat 0 0;
	resize:none;
	color:#595959;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	padding:10px 0 0 10px;
    border:none;
	overflow:auto;
	resize:none;
}
#contact-form .btns {
	position:absolute;
	bottom:-20px;
	right:-8px;
	height:auto;
	width:auto;
	display:inline-block;
	
}
#contact-form .btns a {
	margin-right:8px
}
.success {
	display:none;
	font-size:12px;
	line-height:16px;
	padding:0;
	top:-5px;
	left:0;
	right:0;
	position: relative;
	word-spacing:-1px;
	color:#000;
	margin:0 0 -5px 0;
}
/****************************carusel************************/
.carousel {
	margin:0 auto;
	
}

.carousel ul {
	overflow: hidden;
	height: 500px;
}
.carousel ul li {
	float: left;
	margin: 0 20px 0 0;
	height: auto;
	width: 301px;
	list-style-type: none;
}
.carousel ul li img {
	height: 250px;
}


.prev {
	background:url(../images/p1_arr3.png) no-repeat 0 0;
	height:50px;
	width:50px;
	position:absolute;
	right:51px;
	border:none;
	top:-10px;
	cursor:pointer;
	padding:0 !important;
	margin:0 !important;
	outline:none;
	display:block;
}
.next {
	background:url(../images/p1_arr4.png) no-repeat 0 0;
	height:50px;
	width:50px;
	position:absolute;
	right:0;
	border:none;
	top:-10px;
	cursor:pointer;
	padding:0 !important;
	margin:0 !important;
	outline:none;
	display:block;
}


.prev:hover {
	background:url(../images/p1_arr3_act.png) no-repeat 0 0;
}
.next:hover {
background:url(../images/p1_arr4_act.png) no-repeat 0 0;
}
/*----- cycle 1 -----*/


#slider {
	width: 940px;
	position: relative;
	height: 300px;
	overflow: hidden;
	z-index: 50
}
.cycle {
	position: relative;
	height: 300px;
	width: 940px;
}
#slider .box {
	background: none !important;
	width: 940px;
	overflow: hidden;
	height: 300px;
	position: relative;
}
#slider .box article {

}
#slider .box figure {
	margin-bottom:14px;
}
#slider .box p {
	padding-top:3px;
}
.navigate {
	position:relative;
	margin:0 auto;
	width:980px;
}
#next_slide {
	position: absolute;
	top: -200px;
	right: 20px;
	cursor: pointer;
	background: url(../images/p1_arr2.png) no-repeat 0 0;
	height: 64px;
	width: 50px;
	display: block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 100;
}
#prev_slide {
	position: absolute;
	top: -200px;
	left: 20px;
	cursor: pointer;
	background: url(../images/p1_arr1.png) no-repeat 0 0;
	height: 64px;
	width: 70px;
	display: block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 100;
}
#next_slide:hover {
	background:url(../images/p1_arr2_active.png) no-repeat 0 0;
}
#prev_slide:hover {
	background:url(../images/p1_arr1_active.png) no-repeat 0 0;
}
#nav {
z-index:999;
    left: 460px;
    position: absolute;
    top: 15px;
	
}

#nav li {
	overflow:hidden
}

#nav a {
	background:url(../images/pag1.png) no-repeat 0 0;
	height:12px;
	width:12px;
	display:inline-block;
	font-size:0;
	line-height:0;
	margin:0 0 0 4px;
	float:left;
}
#nav a.activeSlide, #nav a:hover {
	background:url(../images/pag1_act.png) no-repeat 0 0;
}


/* Lightbox video */
.lightbox-video{display:inline-block;position:relative;}
.lightbox-video img.magnify{position:absolute;width:0px;height:0px;left:50%;top:50%;}

/* ------------- * Selects * ------------- */

.pro_text-form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4a4949;
	line-height:24px;
	padding-right:15px;
}
#pro_form2 .jqTransformSelectWrapper {
	position:relative;
	float:left;
	width:172px !important;
}
#pro_form2 .jqTransformSelectWrapper div span {
	display:block;
	float: none;
	width:162px !important;
	background:#fff;
	position:relative;
	white-space: nowrap;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #ddd;
	padding:0 5px;
	box-shadow:inset 0 2px 0 rgba(0, 0, 0, .3);
}
#pro_form2 .jqTransformSelectWrapper a.jqTransformSelectOpen {
	display: block;
	position:absolute;
	right:0;
	top:2px;
	width:22px;
	height:21px;
	background: url(http://www.vwamd.com/images/select.png) no-repeat 0 -21px;
}
#pro_form2 .jqTransformSelectWrapper a.jqTransformSelectOpen:hover {
	background-position:0 0px;
}
#pro_form2 .jqTransformSelectWrapper ul {
	position: absolute;
	top: 22px;
	left: 0px;
	background-color: #FFF;
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
	border:1px solid #ddd;
	width:172px !important;
	box-shadow:inset 0 0 5px rgba(0, 0, 0, .3);
}
#pro_form2 .jqTransformSelectWrapper ul a {
	display: block;
	padding:5px;
	color:#000;
	font-size:12px;
	padding-left:12px;
	text-transform:inherit;
}
#pro_form2 .jqTransformSelectWrapper ul a.selected {
	color: #750808;
}
#pro_form2 .jqTransformSelectWrapper ul a:hover, #pro_form2 .jqTransformSelectWrapper ul a.selected:hover {
	color: #fff;
	background:#750808;
	text-decoration:none;
}
/* ------------- * Radios * ------------- */
#pro_form2 .jqTransformRadioWrapper {
	float: left;
	display:block;
	margin:5px 0 0;
}
#pro_form2 .jqTransformRadio {
	background: transparent url(http://www.vwamd.com/images/pro_images/radio.png) 0 0px no-repeat;
	vertical-align: middle;
	height:16px;
	width:16px;
	display:block;/*display: -moz-inline-block;*/
}
/* ------------- * Checked - Radio * ------------- */
#pro_form2 a.jqTransformChecked {
	background: transparent url(http://www.vwamd.com/images/pro_images/radio.png) 0 -17px no-repeat;
}
/* -- * Checkboxes * -- */
#pro_form2 span.jqTransformCheckboxWrapper {
	display:block;
	float:left;
	padding:10px 0 0 0;
}
#pro_form2 a.jqTransformCheckbox {
	background: transparent url(http://www.vwamd.com/images/pro_images/checkbox.png) 0 0px no-repeat;
	vertical-align: middle;
	height:15px;
	width:15px;
	display:block;/*display: -moz-inline-block;*/
}
/* -- * Checked * -- */
#pro_form2 .jqTransformCheckboxWrapper a.jqTransformChecked {
	background: transparent url(http://www.vwamd.com/images/pro_images/checkbox.png) 0 -16px no-repeat;
}
/* ------------- * Hidden - used to hide the original form elements * ------------- */
#pro_form2 .jqTransformHidden {
	display: none;
}
/* ------------------------------------------------ */

/****************************other************************/
.icons.fleft li .a4.wrapper {
	list-style-image: none;
	list-style-type: none;
}
.extra-wrap ul li {
	display: block;
	float: left;
	width: auto;
	list-style-type: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	padding-right: 8px;
	padding-left: 8px;
}
.wrapper .extra-wrap.mar_b_3 ul .first {
	padding-left: 0px;
}

.a8 {
	color: #454545;
}
.a8:hover {
	color: #000;
	text-decoration: underline;
}
.small {
	font-size: 10px;
	color: #999;
}

 ol {
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 25px;
	text-transform: none;
}
 ul li {
	padding-left: 20px;
	list-style-position: inside;
	list-style-type: disc;
}
.sf-menu .bubble a {
	background-color: #06305a;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-left:5px;
}
.sf-menu .bubble a:hover {
	background-color: #ffffff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-left:5px;
}